* {
    box-sizing: border-box;
  }
  
  #downloadWrapper {
    padding: 20px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
  #certificateWrapper {
    box-shadow: 0 0 5px #000;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
  }
  #certificateWrapper img {
    display: block;
    height: 100%;
    width: 100%;
  }
  #certificateWrapper p.intro {
    font-family: "Staatliches", cursive;
    margin: 0;
    position: absolute;
    top: 40%;
    font-size: 120%;
  }
  #certificateWrapper p.name {
    font-family: "Staatliches", cursive;
    margin: 0;
    position: absolute;
    top: 48%;
    font-size: 250%;
  }
  #certificateWrapper p.description {
    font-family: "Staatliches", cursive;
    margin: 0;
    position: absolute;
    top: 60%;
    font-size: 120%;
  }
  